## pi-package 0.8

=== debian/changelog ===
pi-package (0.8) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Sun, 13 Dec 2020 12:19:15 +0000

pi-package (0.7) buster; urgency=medium

  * Add conflict with gnome-software

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Jun 2020 14:14:35 +0100

pi-package (0.6) buster; urgency=medium

  * Italian translation updated
  * Remove rarian dependency

 -- Simon Long <simon@raspberrypi.com>  Tue, 28 Apr 2020 10:11:03 +0100

pi-package (0.5) stretch; urgency=medium

  * Remove unnecessary build dependency

 -- Simon Long <simon@raspberrypi.org>  Fri, 01 Jun 2018 14:40:20 +0100

pi-package (0.4) stretch; urgency=medium

  * Apply new style to message box

 -- Simon Long <simon@raspberrypi.org>  Fri, 18 May 2018 11:14:49 +0100

pi-package (0.3) jessie; urgency=medium

  * Fix scrollbar behaviour under stretch

 -- Simon Long <simon@raspberrypi.org>  Thu, 15 Jun 2017 06:54:03 +0000

pi-package (0.2) jessie; urgency=medium

  * Fix for intermittent crash when category list is clicked

 -- Simon Long <simon@raspberrypi.org>  Wed, 02 Nov 2016 13:37:08 +0000

pi-package (0.1.0-1) jessie; urgency=low

  * Forked from gnome-packagekit

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 10 Nov 2015 15:00:44 +0000

gnome-packagekit (3.14.0-1) unstable; urgency=medium

  * New upstream release: 3.14.0 (Closes: #763860)
  * Drop some (now) unnecessary build-dependencies

 -- Matthias Klumpp <mak@debian.org>  Sat, 04 Oct 2014 22:08:16 +0200

gnome-packagekit (3.12.2-1) unstable; urgency=medium

  * New upstream release: 3.12.2
  * Bump standards version to 3.9.5
  * Drop tools package: No longer provided by upstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 14 Jun 2014 12:04:28 +0200

gnome-packagekit (3.10.1-1) unstable; urgency=low

  * New upstream release: 3.10.1
    - Closes: #717898
    - Closes: #657801 (partially)
  * Remove the old and outdated python-packagekit-gtk package
  * Build-depend on yelp-tools instead of gnome-doc-utils
  * Provide transition from update-notifier
    to GNOME-PackageKit (Closes: #707706)

 -- Matthias Klumpp <mak@debian.org>  Wed, 04 Dec 2013 18:46:38 +0100

gnome-packagekit (3.8.2-4) unstable; urgency=low

  * python: Depend on the PackageKit GIR instead
     of the obsoleted python-packagekit

 -- Matthias Klumpp <mak@debian.org>  Wed, 26 Jun 2013 21:00:10 +0200

gnome-packagekit (3.8.2-3) unstable; urgency=low

  * Lower dependency on gnome-settings-daemon

 -- Matthias Klumpp <mak@debian.org>  Mon, 24 Jun 2013 18:00:42 +0200

gnome-packagekit (3.8.2-2) unstable; urgency=low

  * Upload to unstable

 -- Matthias Klumpp <mak@debian.org>  Sun, 23 Jun 2013 20:46:14 +0200

gnome-packagekit (3.8.2-1) experimental; urgency=low

  * New upstream release: 3.8.2
  * Build with logind support, if it is available
  * Fix package transition in Experimental (Closes: #703480)
  * Install new manual pages

 -- Matthias Klumpp <mak@debian.org>  Tue, 04 Jun 2013 14:16:12 +0200

gnome-packagekit (3.6.0-3) experimental; urgency=low

  * Resolve conflict with old package versions
     from Experimental (Closes: #703480)

 -- Matthias Klumpp <mak@debian.org>  Wed, 20 Mar 2013 14:48:12 +0100

gnome-packagekit (3.6.0-2) experimental; urgency=low

  * Remove unneeded build-dependencies (Closes: #693954)
  * Set GNOME help pages as package homepage
  * Provide an extra package for the session API
  * Bump standards version
  * Change mail to my Debian address

 -- Matthias Klumpp <mak@debian.org>  Tue, 19 Mar 2013 22:26:34 +0100

gnome-packagekit (3.6.0-1) experimental; urgency=low

  * Split package to make it possible to select only the components needed
  * New upstream release: 3.6.0

 -- Matthias Klumpp <matthias@tenstral.net>  Thu, 27 Sep 2012 23:50:55 +0200

gnome-packagekit (3.4.2-2) unstable; urgency=low

  * debian/rules: Use xz compression for binary packages (Closes: #683842)

 -- Matthias Klumpp <matthias@tenstral.net>  Sat, 04 Aug 2012 21:46:48 +0200

gnome-packagekit (3.4.2-1) unstable; urgency=low

  * New upstream bugfix release: 3.4.2
  * Drop patches: applied upstream

 -- Matthias Klumpp <matthias@tenstral.net>  Tue, 15 May 2012 20:21:50 +0200

gnome-packagekit (3.4.0-3) unstable; urgency=low

  * Remove aptd alternative (does not work correctly)
  * Switch to compat-level 9
  * Update dependency on PackageKit
  * Rebuild the package against current GLib (Closes: #668848)

 -- Matthias Klumpp <matthias@tenstral.net>  Fri, 11 May 2012 16:23:21 +0200

gnome-packagekit (3.4.0-2) unstable; urgency=low

  * Don't crash if GSD plugin is missing (LP: #966704)

 -- Matthias Klumpp <matthias@tenstral.net>  Tue, 03 Apr 2012 21:44:10 +0200

gnome-packagekit (3.4.0-1) unstable; urgency=low

  * New upstream release: 3.4.0
  * Allow using aptd instead of PK
  * Updated debian/copyright format
  * Update debian/watch file
  * Drop patches: All applied upstream
  * Bump standards version

 -- Matthias Klumpp <matthias@tenstral.net>  Wed, 28 Mar 2012 01:59:22 +0200

gnome-packagekit (3.2.1-3) unstable; urgency=low

  * Update package descriptions
  * Make GSD dependency stronger (Closes: #645172)
  * Don't spin in a loop in updater when results come too fast

 -- Matthias Klumpp <matthias@tenstral.net>  Fri, 27 Jan 2012 23:23:05 +0100

gnome-packagekit (3.2.1-2) unstable; urgency=low

  * Remove missing bits of the GTK+ plugin (Closes: #649377)
  * Allow DM upload

 -- Matthias Klumpp <matthias@tenstral.net>  Mon, 28 Nov 2011 15:42:09 +0100

gnome-packagekit (3.2.1-1) unstable; urgency=low

  * New upstream bugfix release
  * Don't install parts of the PK GTK-3.0 plugin (Closes: #642910)
  * Depend on gnome-settings-daemon (LP: #875077)

 -- Matthias Klumpp <matthias@tenstral.net>  Thu, 10 Nov 2011 22:12:52 +0100

gnome-packagekit (3.2.0-1) unstable; urgency=low

  * New upstream release: 3.2
    - Never duplicate the 'Remove' tab for obsoleted software
       (Richard Hughes)

