=== debian/control ===
Source: pi-package
Section: gnome
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               intltool (>= 0.40),
               libcanberra-gtk3-dev,
               libdbus-glib-1-dev (>= 0.74),
               libfontconfig1-dev,
               libglib2.0-dev (>= 2.32),
               libgtk-3-dev (>= 3.12),
               libnotify-dev (>= 0.7),
               libpackagekit-glib2-dev (>= 0.8.16),
               libpolkit-gobject-1-dev,
               libsystemd-dev [linux-any],
               python-dev,
               xmlto,
               yelp-tools
Standards-Version: 3.9.6

Package: pi-package
Architecture: any
Depends: pi-package-session (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         libgtk-3-0 (>= 3.16.0)
Provides: update-notifier
Conflicts: gnome-software
Description: Graphical distribution neutral package manager for GNOME
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a GTK+ based application for package installation
 and removal, as well as an application to view system updates.

Package: pi-package-session
Architecture: any
Depends: pi-package-data (>= ${source:Version}),
         packagekit (>= 0.8.6),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: pi-package
Conflicts: gnome-software
Description: Provides PackageKit session API for GNOME
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains a GTK+ GUI for PackageKit transactions, a simple
 repository editor and PackageKit configuration tool and a viewer for
 package installation history.
 It implements the PackageKit session API for GNOME, which allows applications
 to easily install additional software (e.g. extensions), uninstall files and
 perform simple software package status queries.

Package: pi-package-data
Architecture: all
Depends: ${misc:Depends},
         libgtk-3-0 (>= 3.16.0)
Conflicts: gnome-software
Description: Data files for GNOME-PackageKit
 PackageKit allows performing simple software management tasks over a DBus
 interface  e.g. refreshing the cache, updating, installing and removing
 software packages or searching for multimedia codecs and file handlers.
 .
 This package contains architecture-independent files for all
 GNOME-PackageKit modules.
