## pi-package 0.16

=== debian/changelog ===
pi-package (0.16) bookworm; urgency=medium

  * Add labwc compatibility

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Jan 2024 14:13:20 +0000

pi-package (0.15) bookworm; urgency=medium

  * Stop overriding colours

 -- Simon Long <simon@raspberrypi.com>  Thu, 23 Nov 2023 12:00:40 +0000

pi-package (0.14) bookworm; urgency=medium

  * Fix pi-gpk-install-local-file

 -- Simon Long <simon@raspberrypi.com>  Thu, 19 Oct 2023 19:19:05 +0100

pi-package (0.13) bookworm; urgency=medium

  * Fix themeing on cancel dialog

 -- Simon Long <simon@raspberrypi.com>  Fri, 21 Jul 2023 10:28:25 +0100

pi-package (0.12) bookworm; urgency=medium

  * Fix conflicts with gnome-packagekit and gnome-software

 -- Simon Long <simon@raspberrypi.com>  Thu, 20 Jul 2023 10:11:15 +0100

pi-package (0.11) bookworm; urgency=medium

  * Update conflicts to gnome-packagekit as well as gnome-software

 -- Simon Long <simon@raspberrypi.com>  Fri, 14 Jul 2023 11:43:29 +0100

pi-package (0.10) bookworm; urgency=medium

  * Fit windows correctly onto screen under Wayland

 -- Simon Long <simon@raspberrypi.com>  Wed, 07 Jun 2023 12:52:06 +0100

pi-package (0.9) bookworm; urgency=medium

  * Correct display of message box under Wayland

 -- Simon Long <simon@raspberrypi.com>  Tue, 30 May 2023 07:51:42 +0100
