=== debian/control ===
--- 
+++ 
@@ -14,9 +14,10 @@
                libpackagekit-glib2-dev (>= 0.8.16),
                libpolkit-gobject-1-dev,
                libsystemd-dev [linux-any],
-               python-dev,
+               python3-dev,
                xmlto,
-               yelp-tools
+               yelp-tools,
+               gtk-doc-tools
 Standards-Version: 3.9.6
 
 Package: pi-package
@@ -26,7 +27,6 @@
          ${shlibs:Depends},
          libgtk-3-0 (>= 3.16.0)
 Provides: update-notifier
-Conflicts: gnome-software
 Description: Graphical distribution neutral package manager for GNOME
  PackageKit allows performing simple software management tasks over a DBus
  interface  e.g. refreshing the cache, updating, installing and removing
@@ -42,7 +42,6 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: pi-package
-Conflicts: gnome-software
 Description: Provides PackageKit session API for GNOME
  PackageKit allows performing simple software management tasks over a DBus
  interface  e.g. refreshing the cache, updating, installing and removing
@@ -59,7 +58,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          libgtk-3-0 (>= 3.16.0)
-Conflicts: gnome-software
 Description: Data files for GNOME-PackageKit
  PackageKit allows performing simple software management tasks over a DBus
  interface  e.g. refreshing the cache, updating, installing and removing
