## pi-package 0.19

=== debian/changelog ===
pi-package (0.19) trixie; urgency=medium

  * Remove from system tools category

 -- Simon Long <simon@raspberrypi.com>  Thu, 22 Jan 2026 12:46:53 +0000
